geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Donald Woods (JIRA)" <j...@apache.org>
Subject [jira] Updated: (GERONIMODEVTOOLS-527) Upgrade GEP to support Eclipse 3.4 SR1
Date Thu, 12 Mar 2009 14:44:50 GMT

     [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-527?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Donald Woods updated GERONIMODEVTOOLS-527:
------------------------------------------

    Fix Version/s:     (was: 2.1.4)

> Upgrade GEP to support Eclipse 3.4 SR1
> --------------------------------------
>
>                 Key: GERONIMODEVTOOLS-527
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-527
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>          Components: eclipse-plugin
>            Reporter: Tim McConnell
>            Assignee: Tim McConnell
>


-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message